﻿/* HOME PAGE */
@import url("/App_Themes/comm/css/framework.css");



#navBarWrapper{background:#CCC;}
/*---------------------------------------------------------------------------------------*/
#menu .parentLnks:hover #dropDownMenu_1{left:0px;top:auto;height:auto;min-height:240px;}
#menu .parentLnks:hover #dropDownMenu_2{left:-164px;top:auto;height:auto;}
#menu .parentLnks:hover #dropDownMenu_4{right:-161px;left:auto;top:auto;height:auto;}
#menu .parentLnks:hover #dropDownMenu_6{right:0;left:auto;top:auto;height:auto;}
#menu .parentLnks:hover #dropDownMenu_6{right:0;left:auto;top:auto;height:auto;}

#menu #dropDownMenu_1 .welcomeHdr,
#menu #dropDownMenu_2 .welcomeHdr,
#menu #dropDownMenu_3 .welcomeHdr,
#menu #dropDownMenu_4 .welcomeHdr,
#menu #dropDownMenu_6 .welcomeHdr
{text-align:center;width:890px;padding-bottom:5px;font:18px 'avianregular';color:#92001e;border-bottom:1px solid #808080;}

#menu #dropDownMenu_1 #adFtr1{margin-top:30px;width:890px;font:normal 14px 'avianregular';color:#444;text-align:center;border-top:1px solid #808080;}
#menu #dropDownMenu_1 #adFtr1 a{font:normal 14px 'avianregular';color:#444;letter-spacing:0;}
#menu #dropDownMenu_1 #adFtr1 a:hover{text-decoration:underline;}
#menu #dropDownMenu_1 #adFtr1 h1{font:23px 'avianregular';color:#00457c;line-height:8px;}
#menu #dropDownMenu_1 #adFtr1 img{float:right;padding-right:100px;margin-top:-15px;}
#menu #dropDownMenu_1 .mainPanel{width:680px;left:190px;position:absolute;height:auto;font:13px 'avianregular';top:33px;color:#444;}
#menu #dropDownMenu_1 .mainText{margin-top:13px;color:#000;}
#menu #dropDownMenu_1 .about{font:13px 'avianregular';line-height:24px;color:#000;}
#menu #dropDownMenu_1 .about a{font:13px 'avianregular';line-height:24px;color:#00457c;letter-spacing:0; }
#menu #dropDownMenu_1 .about a:hover{text-decoration:underline;}
#menu #dropDownMenu_1 .about a:visited{color:#777;}

#menu #dropDownMenu_1 .director{font:13px 'avianregular';line-height:24px;color:#000;}
#menu #dropDownMenu_1 .director .photo{float:right;padding:0 10px 10px 20px;vertical-align:top;font:14px Arial;}
#menu #dropDownMenu_1 .director .photo div{padding-top:5px;}
#menu #dropDownMenu_1 .director .photo span{font:14px 'bebas_neueregular';}
#menu #dropDownMenu_1 .director .photo img{border:3px solid #fff;-moz-box-shadow:0px 2px 3px #1a1a1a;-webkit-box-shadow:0px 2px 3px #1a1a1a;box-shadow:0px 2px 3px #1a1a1a;}
#menu #dropDownMenu_1 .director .photo a{font:12px Arial;color:blue;text-decoration:underline;letter-spacing:0;}

#menu #dropDownMenu_1 .pics a{font:13px 'avianregular';line-height:24px;color:#00457c;letter-spacing:0; }
#menu #dropDownMenu_1 .pics a:hover{text-decoration:underline;}
#menu #dropDownMenu_1 .pics a:visited{color:#777;}
#menu #dropDownMenu_1 .pics span {font:18px 'avianregular';}

#menu #dropDownMenu_1 .careers{font:13px 'avianregular';line-height:24px;color:#000; height:200px;}
#menu #dropDownMenu_1 .careers a{font:13px 'avianregular';line-height:24px;color:#00457c;letter-spacing:0; }
#menu #dropDownMenu_1 .careers a:hover{text-decoration:underline;}
#menu #dropDownMenu_1 .careers a:visited{color:#777;}

/*#menu #dropDownMenu_2 .divisions{font:13px 'avianregular';line-height:21px;color:#000;}
#menu #dropDownMenu_2 .divisions span{color:#00457c;font-size:13px;line-height:16px;}
#menu #dropDownMenu_2 .divisions a{color:#00457c;text-decoration:none;font:16px 'avianregular';letter-spacing:0;display:inline;}
#menu #dropDownMenu_2 .divisions a:hover{text-decoration:underline;}
#menu #dropDownMenu_2 .divisions a:visited{color:#777;}
#menu #dropDownMenu_2 .divisions td{width:445px;vertical-align:top;padding-left:10px;padding-right:10px;}*/

#menu #dropDownMenu_2 #divisions{width:880px;padding:0 10px;}
#menu #dropDownMenu_2 #divisions .divisionsCol_1{width:430px;display:inline-block;vertical-align:top;}
#menu #dropDownMenu_2 #divisions .divisionsCol_2{width:420px;display:inline-block;vertical-align:top;padding-left:10px;}

#menu #dropDownMenu_2 #divisions .divisionsCol_1 ul,
#menu #dropDownMenu_2 #divisions .divisionsCol_2 ul
{list-style:none;padding:0;}

#menu #dropDownMenu_2 #divisions h1{line-height:18px;font:18px 'avianregular';color:#00457c;}
#menu #dropDownMenu_2 #divisions p{font:13px 'avianregular';color:#000;line-height:16px;padding:0 15px 0 0;}
#menu #dropDownMenu_2 #divisions span{font:13px 'avianregular';color:#00457c;}
#menu #dropDownMenu_2 #divisions a{font:13px 'avianregular';color:#000;text-decoration:none;letter-spacing:0;display:inline;line-height:21px;}
#menu #dropDownMenu_2 #divisions a:hover{text-decoration:underline;}
/*#menu #dropDownMenu_2 #divisions a:visited{color:#777;}*/


#menu #dropDownMenu_2 #adFtr2{margin-top:15px;width:890px;height:auto;font:normal 14px 'avianregular';color:#444;text-align:center;border-top:1px solid #808080;padding-left:5px;line-height:20px;}
#menu #dropDownMenu_2 #adFtr2 a{font:normal 14px 'avianregular';color:#444;letter-spacing:0;}
#menu #dropDownMenu_2 #adFtr2 a:hover{text-decoration:underline;}
#menu #dropDownMenu_2 #adFtr2 h1{font:21px 'avianregular';color:#00457c;line-height:8px;}
#menu #dropDownMenu_2 #adFtr2 img{padding-right:100px;margin-top:-35px;float:right;}


/*#menu #dropDownMenu_3 #trending .conCol_1,
#menu #dropDownMenu_3 #trending .conCol_2,
#menu #dropDownMenu_3 #trending .conCol_3
{display:inline-block;vertical-align:top;font:13px 'avianregular';color:#000;line-height:21px;padding:5px 0;}
#menu #dropDownMenu_3 #trending .conCol_1{width:270px;}
#menu #dropDownMenu_3 #trending .conCol_2{width:270px;}
#menu #dropDownMenu_3 #trending .conCol_3{width:290px;}
#menu #dropDownMenu_3 #trending .conCol_1 span,
#menu #dropDownMenu_3 #trending .conCol_2 span,
#menu #dropDownMenu_3 #trending .conCol_3 span
{color:#00457c;font-size:13px;line-height:16px;}
#menu #dropDownMenu_3 #trending .conCol_1 a,
#menu #dropDownMenu_3 #trending .conCol_2 a,
#menu #dropDownMenu_3 #trending .conCol_3 a
{color:#00457c;text-decoration:none;font:13px 'avianregular';letter-spacing:0;display:inline;}
#menu #dropDownMenu_3 #trending .conCol_1 a:hover,
#menu #dropDownMenu_3 #trending .conCol_2 a:hover,
#menu #dropDownMenu_3 #trending .conCol_3 a:hover
{text-decoration:underline;}
#menu #dropDownMenu_3 #trending .conCol_1 a:visited,
#menu #dropDownMenu_3 #trending .conCol_2 a:visited,
#menu #dropDownMenu_3 #trending .conCol_3 a:visited
{color:#777;}*/

#menu #dropDownMenu_3 #trending{width:880px;padding:0 10px;}
#menu #dropDownMenu_3 #trending .trendingCol_1{width:430px;display:inline-block;vertical-align:top;}
#menu #dropDownMenu_3 #trending .trendingCol_2{width:420px;display:inline-block;vertical-align:top;padding-left:10px;}
#menu #dropDownMenu_3 #trending .trendingCol_1 ul,
#menu #dropDownMenu_3 #trending .trendingCol_2 ul
{list-style:none;padding:0;}
#menu #dropDownMenu_3 #trending h1{line-height:18px;font:18px 'avianregular';color:#00457c;}
#menu #dropDownMenu_3 #trending p{font:13px 'avianregular';color:#000;line-height:16px;padding:0 15px 0 0;}
#menu #dropDownMenu_3 #trending span{font:13px 'avianregular';color:#00457c;line-height:21px;padding:0 15px 0 0;}
#menu #dropDownMenu_3 #trending a{font:13px 'avianregular';color:#000;text-decoration:none;letter-spacing:0;display:inline;line-height:21px;}
#menu #dropDownMenu_3 #trending a:hover{text-decoration:underline;}
#menu #dropDownMenu_3 #trending a:visited{color:#777;}
#menu #dropDownMenu_3 #trending .treasurehuntbox {border: 1px ridge;padding-left:5px;padding-top:5px;}
#menu #dropDownMenu_3 #trending .treasurehuntbox h3 {font:14px 'avianregular';color:#00457c;text-decoration:none;letter-spacing:0;display:inline;line-height:21px;}
#menu #dropDownMenu_3 #trending .treasurehunt{font:12px 'avianregular';color:#000;}


#menu #dropDownMenu_3 #adFtr3{margin-top:15px;width:890px;height:auto;font:normal 14px 'avianregular';color:#444;text-align:center;border-top:1px solid #808080;padding-left:5px;line-height:20px;}
#menu #dropDownMenu_3 #adFtr3 a{font:normal 14px 'avianregular';color:#444;letter-spacing:0;}
#menu #dropDownMenu_3 #adFtr3 a:hover{text-decoration:underline;}
#menu #dropDownMenu_3 #adFtr3 h1{font:21px 'avianregular';color:#00457c;line-height:8px;}
#menu #dropDownMenu_3 #adFtr3 img{padding-right:100px;margin-top:-35px;float:right;}

#menu #dropDownMenu_4 #resources{width:880px;padding:0 10px;}
#menu #dropDownMenu_4 #resources .resCol_1,
#menu #dropDownMenu_4 #resources .resCol_2,
#menu #dropDownMenu_4 #resources .resCol_3
{width:285px;display:inline-block;vertical-align:top;}
#menu #dropDownMenu_4 #resources .resCol_1 ul,
#menu #dropDownMenu_4 #resources .resCol_2 ul,
#menu #dropDownMenu_4 #resources .resCol_3 ul
{list-style:none;padding:0;}

#menu #dropDownMenu_4 #resources h1{line-height:18px;font:18px 'avianregular';color:#00457c;}
#menu #dropDownMenu_4 #resources span{font:13px 'avianregular';color:#00457c;}
#menu #dropDownMenu_4 #resources a{font:13px 'avianregular';color:#000;text-decoration:none;letter-spacing:0;display:inline;line-height:21px;}
#menu #dropDownMenu_4 #resources a:hover{text-decoration:underline;}
#menu #dropDownMenu_4 #resources a:visited{color:#777;}

#menu #dropDownMenu_4 #adFtr4{margin-top:15px;width:890px;height:auto;font:normal 14px 'avianregular';color:#444;text-align:center;border-top:1px solid #808080;padding-left:5px;line-height:20px;}
#menu #dropDownMenu_4 #adFtr4 a{font:normal 14px 'avianregular';color:#444;letter-spacing:0;}
#menu #dropDownMenu_4 #adFtr4 a:hover{text-decoration:underline;}
#menu #dropDownMenu_4 #adFtr4 h1{font:21px 'avianregular';color:#00457c;line-height:8px;}
#menu #dropDownMenu_4 #adFtr4 img{padding-right:100px;margin-top:-35px;float:right;}

#menu #dropDownMenu_6 #contactUs{width:880px;padding:0 25px;}
#menu #dropDownMenu_6 #contactUs .con0Col_1
{display:inline-block;vertical-align:top;font:14px 'avianregular';color:#000;line-height:21px;width:270px;}
/*#menu #dropDownMenu_6 #contactUs .con0Col_2,*/
#menu #dropDownMenu_6 #contactUs .con0Col_3
{display:inline-block;vertical-align:top;font:14px 'avianregular';color:#000;line-height:21px;width:560px;}
#menu #dropDownMenu_6 #contactUs .con0Col_3 p{font:14px 'avianregular';line-height:18px;}
#menu #dropDownMenu_6 #contactUs .con0Col_3 span{color:#00457c;font-size:16px;line-height:16px;}
#menu #dropDownMenu_6 #contactUs .con0Col_3 .left{width:270px; display:inline-block;vertical-align:top;}
#menu #dropDownMenu_6 #contactUs .con0Col_3 .right{width:270px; display:inline-block;vertical-align:top;}
#menu #dropDownMenu_6 #contactUs .conCol_1,
#menu #dropDownMenu_6 #contactUs .conCol_2,
#menu #dropDownMenu_6 #contactUs .conCol_3
{display:inline-block;vertical-align:top;font:13px 'avianregular';color:#000;line-height:21px;padding:5px 0;}
#menu #dropDownMenu_6 #contactUs .conCol_1{width:270px;}
#menu #dropDownMenu_6 #contactUs .conCol_2{width:270px;}
#menu #dropDownMenu_6 #contactUs .conCol_3{width:290px;}
#menu #dropDownMenu_6 #contactUs .conCol_1 span,
#menu #dropDownMenu_6 #contactUs .conCol_2 span,
#menu #dropDownMenu_6 #contactUs .conCol_3 span
{color:#00457c;font-size:13px;line-height:16px;}
#menu #dropDownMenu_6 #contactUs .conCol_1 a,
#menu #dropDownMenu_6 #contactUs .conCol_2 a,
#menu #dropDownMenu_6 #contactUs .conCol_3 a
{color:#00457c;text-decoration:none;font:13px 'avianregular';letter-spacing:0;display:inline;}
#menu #dropDownMenu_6 #contactUs .conCol_1 a:hover,
#menu #dropDownMenu_6 #contactUs .conCol_2 a:hover,
#menu #dropDownMenu_6 #contactUs .conCol_3 a:hover
{text-decoration:underline;}
#menu #dropDownMenu_6 #contactUs .conCol_1 a:visited,
#menu #dropDownMenu_6 #contactUs .conCol_2 a:visited,
#menu #dropDownMenu_6 #contactUs .conCol_3 a:visited
{color:#777;}
#menu #dropDownMenu_6 #contactUs .con2Col_1,
#menu #dropDownMenu_6 #contactUs .con2Col_2,
#menu #dropDownMenu_6 #contactUs .con2Col_3
{display:inline-block;vertical-align:top;font:13px 'avianregular';color:#000;line-height:21px;padding:5px 0;}
#menu #dropDownMenu_6 #contactUs .con2Col_1{width:270px;}
#menu #dropDownMenu_6 #contactUs .con2Col_2{width:270px;}
#menu #dropDownMenu_6 #contactUs .con2Col_3{width:290px;}
#menu #dropDownMenu_6 #contactUs .con2Col_1 span,
#menu #dropDownMenu_6 #contactUs .con2Col_2 span,
#menu #dropDownMenu_6 #contactUs .con2Col_3 span
{color:#00457c;font-size:13px;line-height:16px;}
#menu #dropDownMenu_6 #contactUs .con2Col_1 a,
#menu #dropDownMenu_6 #contactUs .con2Col_2 a,
#menu #dropDownMenu_6 #contactUs .con2Col_3 a
{color:#00457c;text-decoration:none;font:13px 'avianregular';letter-spacing:0;display:inline;}
#menu #dropDownMenu_6 #contactUs .con2Col_1 a:hover,
#menu #dropDownMenu_6 #contactUs .con2Col_2 a:hover,
#menu #dropDownMenu_6 #contactUs .con2Col_3 a:hover
{text-decoration:underline;}
#menu #dropDownMenu_6 #contactUs .con2Col_1 a:visited,
#menu #dropDownMenu_6 #contactUs .con2Col_2 a:visited,
#menu #dropDownMenu_6 #contactUs .con2Col_3 a:visited
{color:#777;}
#menu #dropDownMenu_6 #contactUs span.clrChg{color:#92001e;}
#menu #dropDownMenu_6 #contactUs .hdr{padding-left:10px;}
#menu #dropDownMenu_6 #contactUs h1{color:#00457c;font:18px 'avianregular';line-height:18px;vertical-align:top;}
#menu #dropDownMenu_6 #contactUs a{color:#00457c;text-decoration:none;font:14px 'avianregular';letter-spacing:0;display:inline;}
#menu #dropDownMenu_6 #contactUs a:hover{text-decoration:underline;}
#menu #dropDownMenu_6 #contactUs a:visited{color:#777;}
#menu #dropDownMenu_6 #contactUs span{color:#00457c;font-size:16px;line-height:16px;}
#menu #dropDownMenu_6 #contactUs .feedback{vertical-align:top;padding-left:18px;margin-top:10px;white-space:nowrap; width:270px;}
#menu #dropDownMenu_6 #contactUs .fdbkBtn{float:right;padding-right:45px;margin-top:-12px;}
#menu #dropDownMenu_6 #contactUs .informed{vertical-align:top;padding-left:18px;margin-top:10px;white-space:nowrap; width:270px;}
#menu #dropDownMenu_6 #contactUs .informBtn{float:right;padding-right:45px;margin-top:-12px;}
#menu #dropDownMenu_6 #contactUs .facebook{vertical-align:top;padding-left:18px;margin-top:10px;white-space:nowrap; width:270px; margin-top:20px;}
#menu #dropDownMenu_6 #contactUs .faceBtn{float:right;padding-right:55px;margin-top:-12px;}
#menu #dropDownMenu_6 #contactUs .youtube{vertical-align:top;padding-left:18px;margin-top:10px;white-space:nowrap; width:270px;margin-top:20px;}
#menu #dropDownMenu_6 #contactUs .youtubeBtn{float:right;padding-right:55px;margin-top:-12px;}
#menu #dropDownMenu_6 #contactUs .twty{float:right;padding-right:255px;}
#menu #dropDownMenu_6 #contactUs .twtrMrgn{margin-top:10px;}



#menu #dropDownMenu_6 #adFtr6{margin-top:15px;width:890px;height:auto;font:normal 14px 'avianregular';color:#444;text-align:center;border-top:1px solid #808080;padding-left:5px;line-height:20px;}
#menu #dropDownMenu_6 #adFtr6 a{font:normal 14px 'avianregular';color:#444;letter-spacing:0;}
#menu #dropDownMenu_6 #adFtr6 a:hover{text-decoration:underline;}
#menu #dropDownMenu_6 #adFtr6 h1{font:21px 'avianregular';color:#00457c;line-height:8px;}
#menu #dropDownMenu_6 #adFtr6 img{padding-right:100px;margin-top:-35px;float:right;}

#menu #dropDownMenu_6 .mapImage{width:205px;box-shadow:#888 2px 3px;-moz-box-shadow:#888 2px 3px;-webkit-box-shadow:#888 2px 3px;border:4px solid #fff;text-align:right;margin-bottom:10px;}


#middleLayer{margin-top:25px;width:1015px;height:280px;padding:0;}
#middleLayer #message{height:260px;background:#000;vertical-align:top;margin-top:12px;display:inline-block;overflow:hidden;border:#fff solid 1px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0px 2px 3px #1a1a1a;-webkit-box-shadow:0px 2px 3px #1a1a1a;box-shadow:0px 2px 3px #1a1a1a;}
#middleLayer #message img{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#middleLayer #message #Video{display:none;background:#000;}

#middleLayer #getLicense{display:inline-block;vertical-align:top;margin:11px 0 0 15px;}
#middleLayer #getLicense .canvas{overflow:visible;width:319px;min-height:262px;height:262px;background:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0px 2px 3px #1a1a1a;-webkit-box-shadow:0px 2px 3px #1a1a1a;box-shadow:0px 2px 3px #1a1a1a;}
#middleLayer #getLicense .envelope{width:339px;height:50px;background:url(../../comm/images/envelopeLip.png) no-repeat left top;margin-left:-8px;font:24px 'bebas_neueregular';color:#fff;text-align:center;padding-top:10px;}
#middleLayer #getLicense .hdr{font:bold 14px Arial, Sans-Serif;color:#999;padding:10px 0 8px 0;}
#middleLayer #getLicense .cntr{font:bold 14px Arial, Sans-Serif;color:#999;padding:3px 0 0 0;padding-left:90px;}
#middleLayer #getLicense .getLicenseLinks{padding:0 0 0 30px;}
#middleLayer #getLicense .ddl{margin-bottom:8px;}
#middleLayer #getLicense .sqb div{display:inline-block;vertical-align:top;}
#middleLayer #getLicense .sqb .image{margin-top:-5px;}
#middleLayer #getLicense .border{border:1px solid #92001e;color:#666;padding-left:3px;}
#middleLayer #getLicense .btnBorder{color:#fff;padding:0 3px;background-color:#92001e;height:25px;width:125px;border:1px solid #999;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
#middleLayer #getLicense .btnBorder:hover{background-color:#a30021;cursor:pointer;}

#middleLayer #findLicense{display:inline-block;vertical-align:top;margin:11px 0 0 15px;}
#middleLayer #findLicense .canvas{overflow:visible;width:319px;min-height:262px;height:262px;background:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0px 2px 3px #1a1a1a;-webkit-box-shadow:0px 2px 3px #1a1a1a;box-shadow:0px 2px 3px #1a1a1a;}
#middleLayer #findLicense .envelope{width:339px;height:50px;background:url(../../comm/images/envelopeLip.png) no-repeat left top;margin-left:-8px;font:24px 'bebas_neueregular';color:#fff;text-align:center;padding-top:10px;}
#middleLayer #findLicense .hdr{font:bold 14px Arial, Sans-Serif;color:#999;padding:10px 0 8px 0;}
#middleLayer #findLicense .cntr{font:bold 14px Arial, Sans-Serif;color:#999;padding:3px 0 0 0;padding-left:90px;}
#middleLayer #findLicense .findLicenseLinks{padding:0 0 0 30px;}
#middleLayer #findLicense .ddl{margin-bottom:8px;}
#middleLayer #findLicense .sqb div{display:inline-block;vertical-align:top;}
#middleLayer #findLicense .sqb .image{margin-top:-5px;}
#middleLayer #findLicense .border{border:1px solid #92001e;color:#666;padding-left:3px;}
#middleLayer #findLicense .btnBorder{color:#fff;padding:0 3px;background-color:#92001e;height:25px;width:125px;border:1px solid #999;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
#middleLayer #findLicense .btnBorder:hover{background-color:#a30021;cursor:pointer;}

#middleLayer #GetLicense{margin-left:5px;display:inline-block;overflow:hidden;vertical-align:bottom;padding:5px 0 0 0;}
#middleLayer #GetLicense img{width:335px;height:278px;}
#middleLayer #FindLicense{margin-left:0px;display:inline-block;overflow:hidden;vertical-align:bottom;}
#middleLayer #FindLicense img{width:342px;height:278px;}

#bottomLayer{width:1012px;height:450px;padding:0;margin:25px 0 25px 0;}
#bottomLayer #newsReport{margin-top:6px;display:inline-block;width:660px;height:440px;vertical-align:top;background:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0px 2px 3px #1a1a1a;-webkit-box-shadow:0px 2px 3px #1a1a1a;box-shadow:0px 2px 3px #1a1a1a; overflow:hidden; }
#bottomLayer #newsReport .titleBar{font-family:Arial, Sans-Serif;font-weight:bold;font-size:28px;color:#999;height:54px;}
#bottomLayer #newsReport .titleBar img{float:left;width:54px;height:54px;}
#bottomLayer #newsReport .titleBar .hdr{border-bottom:1px solid #999;padding:3px;margin-left:55px;}
#bottomLayer #newsReport .leftCol{display:inline-block;width:315px;height:auto;margin:10px;vertical-align:top;padding:0 10px 0 0;}
#bottomLayer #newsReport .leftCol .img{width:315px;height:210px;overflow:hidden;}
#bottomLayer #newsReport .rhtCol{display:inline-block;width:290px;height:auto;vertical-align:top;margin:10px 10px 0 0;font:bold 18px Arial, Sans-Serif;color:#999;}
#bottomLayer #newsReport .newsImage{max-width:315px;min-height:210px;}
#bottomLayer #newsReport .newsCaption{font:bold 14px Arial, Sans-Serif;padding:10px 0;}
#bottomLayer #newsReport .newsCaption a{text-decoration:none;color:#555;}
#bottomLayer #newsReport .newsCaption a:hover{text-decoration:underline;}
#bottomLayer #newsReport .newsSummary{font:12px Arial, Sans-Serif;color:#666;}
#bottomLayer #newsReport .updates{padding:3px 0;}
#bottomLayer #newsReport .updates a:hover{text-decoration:underline;}
#bottomLayer #newsReport .updatesTitle{font:14px Arial, Sans-Serif;color:#555;text-decoration:none;}
#bottomLayer #newsReport .updatesDate{font:14px Arial, Sans-Serif;color:#999;}
/*Added for website enhancements*/
#bottomLayer #newsReport .visitLink{margin-top:10px;font-family:Arial, Sans-Serif;font-size:14px;font-style:italic;font-weight:bold;}
#bottomLayer #newsReport .visitLink a{text-decoration:none;color:#92001e;}
#bottomLayer #newsReport .visitLink2{margin-top:10px;font-family:Arial, Sans-Serif;font-size:18px;font-style:italic;font-weight:bold;}
#bottomLayer #newsReport .visitLink2 a{text-decoration:none;color:#92001e;}

#bottomLayer #howDoI{display:inline-block;vertical-align:top;margin:6px 0 0 20px;}
#bottomLayer #howDoI .canvas{overflow:visible;width:320px;min-height:440px;background:#fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0px 2px 3px #1a1a1a;-webkit-box-shadow:0px 2px 3px #1a1a1a;box-shadow:0px 2px 3px #1a1a1a;}
#bottomLayer #howDoI .envelope{width:339px;height:50px;background:url(../images/envelopeLip.png) no-repeat left top;margin-left:-8px;font:24px 'bebas_neueregular';color:#fff;text-align:center;padding-top:10px;}
#bottomLayer #howDoI .howDoILinks{padding:0 15px;}
#bottomLayer #howDoI .hdr{font:bold 14px Arial, Sans-Serif;color:#999;padding:5px 0;}
#bottomLayer #howDoI .howDoIitem{padding:5px 0;}
#bottomLayer #howDoI .howDoIitem img{vertical-align:top;float:left;padding-right:5px;}
#bottomLayer #howDoI .howDoIitem a{text-decoration:none;padding:5px;font:14px Arial, Sans-Serif;color:#666;}
#bottomLayer #howDoI .howDoIitem a:hover{text-decoration:underline;}
#bottomLayer #howDoI .visitLink{margin-top:10px;font-family:Arial, Sans-Serif;font-size:14px;font-style:italic;font-weight:bold;text-align:right;padding-right:10px;}
#bottomLayer #howDoI .visitLink a{text-decoration:none;color:#92001e;}
#bottomLayer .newsLink{color:red;font-size:14px;padding-top:15px;font-style:italic;}
#bottomLayer #twitter{display:inline-block;vertical-align:top;margin-left:15px;width:320px;height:435px;padding-top:7px;}

#commSearchQueryWrapper{min-height:550px;}
#commSearchQueryWrapper .sqb div{display:inline-block;vertical-align:top;}
#commSearchQueryWrapper .sqb .image{margin-top:-5px;}
#commSearchQueryWrapper #resultItem{padding:10px 0;}
#commSearchQueryWrapper #resultItem .resultTitle{font:bold 16px 'avianregular';color:#00457c;text-decoration:none;padding-top:10px;letter-spacing:0;}
#commSearchQueryWrapper #resultItem .resultTitle:hover{text-decoration:underline;}
#commSearchQueryWrapper #resultItem .resultTitle:visited{color:#0590ff;}
#commSearchQueryWrapper #resultItem .resultDescription{font:14px 'avianregular';color:#000;}
#commSearchQueryWrapper #resultItem .resultURL{font:13px 'avianregular';color:#92001e;text-decoration:none;padding-bottom:10px;letter-spacing:0;}
#commSearchQueryWrapper #resultItem .resultURL:hover{text-decoration:underline}
#commSearchQueryWrapper #resultItem .resultURL:visited{color:#ff5f80;}
#commSearchQueryWrapper a{font-size:18px;text-decoration:none}
#commSearchQueryWrapper a:hover{color:#CCC;}

#commSingleColumnContent{min-height:400px;}

/*ADD DIVISION SPECIFIC MESSAGES HERE
.MaintenanceWrapper {width:1000px;position:relative;background:#fff;border:3px solid #fff;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0px 2px 3px #333;-webkit-box-shadow:0px 2px 3px #333;box-shadow:0px 2px 3px #333;text-align: center;font-family:Arial;font-size:18px; color:red;font-weight:bold;margin-bottom:10px; visibility:visible !important;}
.DivisionWideMaintenanceMsg1::before {content:"The Ohio Department of Commerce’s Tussing Road Location is CLOSED due to a water main break today, January 8, 2014.";}
 .DivisionWideMaintenanceMsg2::before {content:"The Divisions of Liquor Control and Industrial Compliance are unavailable for customer assistance at this time. Thank you.";}
 .DivisionWideMaintenanceMsg3::before {content:"We are currently experiencing technical issues with the Division of Unclaimed Funds’ missingmoney.com claims search engine. We are working to remedy the issue as soon as possible. Please contact the division at 614-466-4433 for immediate assistance.";}
 .DivisionWideMaintenanceMsg3::before {content:"Customers who received an Unclaimed Funds claim payment in 2018 with accrued interest of $10 or more may have received a 1099 form that inaccurately reported the amount of interest.  All claims with interest of $10 or more are reportable to the IRS – see the Claimant FAQs for more information. Corrected 1099s will be mailed to affected customers by mid-February. We apologize for any inconvenience. If you have additional questions, please contact us at  877-644-6823 or UnfdClaims.UnfdClaims@com.state.oh.us (use “IRS Form 1099” in the subject line).";}*/
 
.vsaMap {display:inline-block; width:400px; vertical-align:top;}
.vsaCountyList{display:inline-block; width:600px; padding-left:15px;}

